### Function Macro

# GLib DEBUG_HERE

since: 2.50

#### Declaration [src]

    #define G_DEBUG_HERE (
      void
    )

#### Description [src]

A convenience form of g_log_structured(), recommended to be added to functions when debugging. It prints the current monotonic time and the code location using `G_STRLOC`.

Available since: 2.50

This function is not directly available to language bindings.